﻿body{
    font-family: "微软雅黑";
    font-size:15px;
    color:#333;
    background:url(bg_02.jpg) repeat-x #ffffff;
}
ul,li{
    padding: 0;
    margin: 0;
    list-style: none;
}
.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.clearfloat{zoom:1}
.bt-text-center{text-align:center;}
.bt-text-left{text-align:left;}
.bt-text-right{text-align:right;}
.bt-box-1100{width:1100px;margin:0 auto;}
/*顶部导航开始*/
.bt-top-nav{background: #4b72a3;height:35px;line-height:35px;color:#ffffff;font-size: 13px}
.bt-top-nav a{color:#ffffff;}
.bt-top-nav span{padding:0 12px;width:2px;}
.bt-banner{height:157px;background: url("banner_bg_02.jpg") no-repeat center center}
.bt-banner .bt-search{width:380px;height:41px;margin-top:73px;position:relative;background:#ffffff;}
.bt-banner .bt-search input.searchText{width:328px;height:41px;background:url(search_03.png) no-repeat 20px 10px;padding-left:50px;padding-right:35px;color:#aaaaaa;border:1px solid #f09e25;}
.bt-banner .bt-search input[type="image"]{position:absolute;right:0;top:0;border:0;}
.bt-nav{line-height:55px;height:55px;background:#335075;}
.bt-nav ul{overflow: hidden;}
.bt-nav ul li{float:left;width:157px;color:#ffffff;font-size:19px;font-weight:bold;}
.bt-nav ul li a{color:#ffffff;display:block;text-align: right;padding-right:14px;width:108px;height:55px;border-bottom:4px solid #335075;margin-left:49px;}
.bt-nav ul li a:hover{border-bottom:4px solid #ffb517;}
/*顶部导航结束*/

/*主内容开始*/
.currentpath{height:45px;line-height:45px;}
.currentpath a{
    color: #454545;
    font-size: 13px;
}

.content_box {
    margin: 0 auto;
    min-height:500px;
    width: 1100px;
}

/*第四层结束*/
/*第五层开始*/
.bt-content-5{height:156px;border-top:5px solid #335075;}
.bt-content-5 .yqlj{margin-top:20px;height:30px;line-height: 30px;}
.bt-content-5 .yqlj a{color:#777777;}
.bt-content-5 .yqlj .yqlj_title{background:#f6f6f6;border-bottom:1px solid #cccccc;height:31px;}
.bt-content-5 .yqlj .yqlj_title span{width:168px;padding:0;text-align: center;}
.bt-content-5 .yqlj span{color:#666;padding:0 12px;display:inline-block;height:30px;}
.bt-content-5 .yqlj span.yqlj_color{color:#c31f0b;font-size:19px;display:inline-block;margin-right:50px;}
.bt-content-5 .yqlj span.hover{background: #ffffff;border:1px solid #cccccc;border-bottom:none;color:#335075;height:31px;}
.bt-content-5 .yqlj_list ul{margin-top:10px;height:90px;overflow: hidden}
.bt-content-5 .yqlj_list ul li{float:left;height:40px;line-height:40px;margin-right:20px;}
.bt-content-5 .yqlj_list ul li a{color:#333;}
.bt-content-5 .yqlj_list ul li a:hover{color:#f00;}
/*第五层结束*/
/**主内容区结束**/
/*页脚区域开始*/
.bt-footer{height:178px;background: #e8e8e8}
.bt-footer-top{padding-top:30px;height:94px;color:#333333;font-size:13px;}
.bt-footer-top li{float:left;height:64px;}
.bt-footer-top li a{color:#333333;}
.bt-footer-top li.bt-footer-sysm span{padding:0 10px;}
/*页脚区结束*/
/*分享*/
#share{position:fixed;left:50%;margin-left:570px;top:260px;z-index:10;}
#share div{margin-top:2px;}